À propos de Security Update 2007-004 v1.1

This article has been archived and is no longer updated by Apple.

Ce document décrit Security Update 2007-004 v1.1, qui peut être téléchargé et installé via les préférences Mise à jour de logiciels ou les Téléchargements Apple.

Dans un souci de protection de ses clients, Apple s’interdit de divulguer, d’aborder ou de confirmer l’existence de failles de sécurité tant qu’une enquête approfondie n’a pas été menée et que des correctifs ou mises à jour ne sont pas mis à disposition. Pour en savoir plus sur la sécurité des produits Apple, consultez la page Sécurité produit d’Apple.

Pour plus d’informations sur la clé PGP de sécurité des produits Apple, consultez l’article « Comment utiliser la clé PGP de sécurité des produits Apple ».

Lorsque cela est possible, des références CVE sont utilisées afin de référencer les vulnérabilités pour plus d’informations.

Pour connaître les autres mises à jour de sécurité, consultez l’article « Mises à jour de sécurité Apple ».

À propos de Security Update 2007-004 v1.1

Security Update 2007-004 v1.1 comprend le contenu de Security Update 2007-004, ainsi que les correctifs suivants :

  • AirPort

    Disponible pour : Mac OS X v10.3.9

    Cette mise à jour résout un problème de perte de connexion à AirPort après sortie du mode de suspension d’activité. Ce problème ne concerne que Mac OS X v10.3.9 avec Security Update 2007-004.

  • FTPServer

    Références CVE : CVE-2007-0745

    Disponible pour : Mac OS X Server v10.4.9

    Conséquences : les utilisateurs disposant d’un accès ftp peuvent être en mesure de naviguer vers des dossiers situés hors de la portée normale

    Description: Security Update 2007-004 a appliqué un fichier de configuration ftp incorrect au systèmes Mac OS X Server v10.4.9. Les utilisateurs disposant d’un accès ftp, qui seraient normalement limités à certains dossier, peuvent être en mesure d’accéder à des dossiers situés hors de la portée normale. Cette mise à jour résout le problème en restaurant la version correcte du fichier de configuration ftp. Ce problème ne concerne que Mac OS X Server v10.4.9 avec Security Update 2007-004.

Les systèmes Mac OS X 10.4.9 (client) et Mac OS X Server 10.3.9 où a été installé Security Update 2007-004 ne requièrent pas Security Update 2007-004 v1.1. Si la mise à jour n’a pas encore été installée sur ces systèmes, seul Security Update 2007-004 v1.1 doit y être installé.

Published Date: 10 oct. 2016